Get Translation Style
Retrieve a built-in style or an owned custom translation style.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
translation_style_id
Built-in or custom translation style ID.
Response
This endpoint returns an object.
id
Value to pass as translation_style when creating a translation.
name
Display name.
target_languages
Languages this style can be used with.
Allowed values:
kind
Whether this is a built-in or user-created style.
Allowed values:
verified
Whether the style instructions passed safety and scope validation.
description
Short description of the style.
instructions
The authenticated user’s custom style instructions. Omitted for built-in styles.
created_at
Creation time for a custom style.
updated_at
Last update time for a custom style.
Errors
401
Authentication Error
404
Translation Style Not Found
429
Rate Limit Error
